.max-img {
	height: auto;
	width: 100%;
}

.mobile-header {
	border-bottom: 3px solid #B13260;
	box-sizing: border-box;
	display: none;
	
}

.header-logo {
	margin-top: 30px;
}

.header-contact {
	margin-right: 8px;
	margin-top: 50px;
}
.social-links {
	display: none;
}

.wizzy:after,
#widefooter:after,
.mobile-links:after,
#top_bar_2:after,
.block-full:after,
.frame-wrap:after,
.frame:after,
.frame-wrap > div:after,
.find-us-wrap:after,
.find-us-info:after,
.time-row:after,
.f-block:after,
.wtfs:after {
	content: "";
	display: table;
	clear: both;
	height:0;
}
#siteHeader .mobile {
	display:none;
}
.mobile-menu,
.mobile-links {
	display:none;
}

#widefootdel,
#widefootopen,
#widefootgen,
#widefootloc,
#widefootem,
#widefoottel {
	background-repeat:no-repeat;
}
.catbox {
	width:160px;
}
.catbox img {
	max-width:100%;
}

.to-append-left-banners .bottom_left_banners .left_banner {
 display: none;
}

.to-append-right-banners .bottom_right_banners .left_banner {
 display: none;
}

.mobile-menu li.head span {
  background: none repeat scroll 0 0 #B13260;
  color: #ffffff;
  font-weight: bolder;
}

.mobile-menu ul li a {
  padding-left: 25px;
}

.mobile-menu ul li ul li a {
  padding-left: 35px;
}

/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px) {

	}

	/* Medium Devices, Desktops */
	@media only screen and (max-width : 992px) {
		
		#pagecontainer {
			width:100%;
			padding:2%;
		}
		.header-logo {
			margin-top: 30px;
		}

		.header-contact {
			text-align: center;
			margin-top: 0;
		}
		
		p#siteHeader a,
		#footer p{
			padding:0;
		}
		#siteHeader a {
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;	
			width:100%;
		}
		.wizzy,
		.product-listing-block,
		.rating,
		#footer_content{
			width:100%;
			padding:1%;
			font-size:100%;
		}
				
		.productcontainer,
		.productcontainerright { 
			width:23%;
			margin-right:2%;
		}
		
		.category-listings .catbox,
		.product-listings .productbox {
			width:22%;
			margin-right:2%;
			padding:10px 0;
		}
		.category-listings .cat_image,
		.product-listings .product_image{
			width:100% !important;
			height:auto;
		}		
		.cat-text-main {
			width:49%;
			padding-right:1%;			
		}
		.cat-image-showcase {
			width:50%;
			margin:0;
		}
		.cat-image-full {
			width:100%;
		}
		.cat-text-main img,
		.cat-image-showcase img,
		.cat-image-full img,
		#left_sidebar img{
			display:block;
			margin:0 auto;
			width:100% !important;
			height:auto !important;
			max-width:490px;
			margin-left:0 !important;
			margin-bottom:10px;
		}
				
		.custom_form2,
		.custom_form,
		.custom_form2 fieldset div,
		.custom_form fieldset div
		{
			display:block;
			float:none !important;
			width:100% !important;
		}
		
		.form_holder,
		.product-name{
			display:block;
			width:90%;
			padding:5%;
			margin:0;
		}
		
		.custom_form2 fieldset div label,
		.custom_form fieldset div label {
			width:98%;
			padding:1%;
			float:none;
		}
		.custom_form2 fieldset div input.text,
		.custom_form fieldset div input.text,
		.custom_form fieldset div select,
		.custom_form2 fieldset div textarea,
		.custom_form fieldset div textarea,
		.custom_form2 fieldset div select{
			width:90%;
			margin:1%;
		}
		.custom_form2 fieldset,
		.custom_form fieldset{
			width:94% !important;
			padding:2% !important;
			border:1px solid #000000;
		}
		#recaptcha_widget {
			width:100%;
		}
		#recaptcha_widget img{
			width:100% !important;
			height:auto;
		}
		#product_top {
			margin-right:2%;
			width:48%;
		}
		#product_description{
			width:50%;
		}
		#product_images {
			margin-right:0;
			width:50%;
			min-height:0 !important;
		}
		#product_images .hr {
			display:none;
		}
		#product_images  img {
			display:block;
			float:none;
			width:100% !important;
			height:auto !important;
		}
		#cboxClose {
			top:0;
		}
		
		
		#prod_sub_images {
			width:100% !important;
		}
		#prod_sub_images img {
			width:20% !important;
			height:auto !important;
		}
		#left_sidebar {
			width:15%;
		}
		#content {
		  padding: 0 2%;
		  width: 100%;
		}

	}
	
	@media only screen and (max-width : 960px) {
	
		#footer_content {
			text-align: center;
		}
		
		.footer-accreditation {
			text-align: center;
		}
		
		#form15.form_holder {
		  margin-left: 0;
		  position: relative;
		  top: 0;
		  width: 100%;
		}
		
		#custom_form_15.custom_form2 {
		  width: 100%;
		}
		
		#form_15 {
			width: 100%;
		}
		
		#form_15 > fieldset, #form_15 > fieldset > div, #form_15 > fieldset > div > input.text, #form_15 > fieldset > div > textarea {
			width: 100% !important;
		}
		
		#image_gallery9.image_gallery, #image_gallery11.image_gallery, #image_gallery74.image_gallery, #image_gallery75.image_gallery, #image_gallery23.image_gallery, #image_gallery25.image_gallery, #image_gallery28.image_gallery, #wizzy101, #image_gallery85.image_gallery, #image_gallery89.image_gallery, #image_gallery92.image_gallery, #image_gallery95.image_gallery, #image_gallery30.image_gallery, #image_gallery32.image_gallery, #image_gallery34.image_gallery, #image_gallery36.image_gallery, #image_gallery38.image_gallery, #image_gallery82.image_gallery, #image_gallery40.image_gallery, #image_gallery76.image_gallery, #image_gallery13.image_gallery, #image_gallery78.image_gallery, #image_gallery45.image_gallery, #image_gallery47.image_gallery, #image_gallery49.image_gallery, #image_gallery100.image_gallery {
		  margin-left: 0;
		  position: relative;
		  top: 0;
		  width: 100%;
		}
		
		#image_gallery85.image_gallery > ul > li {
			height: auto !important;
		}
	
	}

	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px) {
		.social-links {
			display: block;
		}
		
		#socialmedia {
		  display: none;
		}
		
		#pagecontainer {
		  box-sizing: border-box;
		  padding: 0;
		  width: 100%;
		}
		
		.mobile-menu {
			display:block;
			height:30px;
			position:relative;
			z-index:99999;
		}
		.nav_mob_header {
			display:block;
			height:30px;
			background:#00467F;
			border-bottom: 1px solid #fff;
		}
		.nav_mob_header p {
			display:block;
			float:left;
			color:#ffffff;
			font-weight:bold;
			line-height:30px;
		}
		.nav_mob_header a {
			display:block;
			width:40px;
			float:right;
			line-height:30px;
			background:#ADC7E8 url(../images/menu-icon.png) center no-repeat;
			text-decoration:none;
		}
		.mobile-menu > ul {
			display:none;
			background:#ADC7E8;
			list-style-type:none;
		}
		.mobile-menu ul li a,
		.mobile-menu ul li span {
			display:block;
			color:#00467F;
			padding:10px 1%;
			border-bottom:1px solid #ffffff;
		}
		.mobile-menu ul li a {
			font-weight: normal;
		}
		
		.mobile-menu ul li span {
			font-weight: bold;
		}
		
		.mobile-menu li:hover ul {
			display: block;
		}
		.mobile-menu ul li ul {
		  display: none;
		  list-style-type: none;
		}
		.mobile-menu ul li ul li a,
		.mobile-menu ul li ul li span{
			padding-left:4%;
		}
		
		.to-append-left-banners .bottom_left_banners .left_banner {
		  display: block;
		  float: left;
		}
		
		.to-append-right-banners .bottom_right_banners .left_banner {
		  display: block;
		  float: left;
		}
		
		#search_form input[type="text"]{
			margin:0;
		}
		#search_form input[type="submit"]{
		
		}
		#cabinet-finder-btn {
			max-width:490px;
			height:auto;
		}
		.productcontainer,
		.productcontainerright { 
			width:48%;
			margin:0;
		}
		.productcontainer.odd {
			margin-right:4%;
		}
		
		
		#product_description {
			margin-top:0 !important;
		}
		#product_top,
		#product_description{
			float:none;
			display:block;
			width:90% ;
			padding:5%;
		}
		#product_images img {
			width:100% !important;
			height:auto !important;
		}
		.sharing-btns {
			display:block;
			float:none;
		}
		
		
		#colorbox,
		#cboxWrapper,
		#cboxWrapper > div,
		#cboxContent,
		#cboxLoadedContent{
			max-width:100% !important;			
		}
		#cboxWrapper,
		#cboxContent,
		#cboxLoadedContent {
			height:auto !important;
		}
		#colorbox {
			padding:0 !important;
		}
		#cboxTopCenter {
			width:100%;
			
		}
		#colorbox img {
			width:100% !important;
			height:auto !important;
		}
		#cboxTopLeft,
		#cboxTopCenter,
		#cboxTopRight,
		#cboxMiddleLeft,
		#cboxMiddleRight,
		#cboxBottomLeft,
		#cboxBottomCenter,
		#cboxBottomRight{
			display:none;
		}
		
		.shipping-returns {
			display:block;
			float:none;
			width:100% !important;
			height:auto !important;
		}
		.image_gallery {
			width:90%;
			padding:1% 5%;
		}
		.image_gallery li	{
			width:50% !important;
			margin:0 !important;			
		}
		.imgGalleryBox {
			width:98% !important;
			height:auto !important;
			padding:1%;
		}
		.imgGalleryBox img,
		.c-img,
		iframe{
			width:100% !important;
			height:auto !important;
			margin:10px 0 !important;
		}
		
		
		#left_sidebar {
			display:none;
		}
		
		#right_sidebar {
			display: none;
		}
		
		#content {
			width:100%;
			padding:2%;
		}
		.wizzy{
			width:100%;
			padding:10px 0;
			margin:0;
		}
		
		.cat-link {
			display:block;
			width:50% !important;
			padding:0;
			margin:0;
		}
		
		.embed-container {
			height: 0;
			width: 100%;
			padding-bottom: 75%;
			overflow: hidden;
			position: relative;
		}
		
		.embed-container iframe {
			width: 100%;
			height: 100%;
			position: absolute;
			top: 0;
			left: 0;
		}
		
	}
	
	/* Tablest landscape */
	@media only screen and (max-width : 640px) {
		#top_bar {
			display:block;
			float:none;
			width:100%;			
		}
		#top_bar_1,
		#top_bar_2 {
			display:block;
			float:none;
			width:100%;
		}
		#inline_account_links {
			float:left;
			margin:0;
			width:50%;
		}
		#lower_bar
		{
			display:none;
		}
		
		#inline_basket_links {
			float:right;
		}
		#inline_account_links ul li {
			margin-left:2%;
		}
		
		#pages-list,
		#categories-list{
			height:auto;
		}
		#siteHeader a.desktop {
			display:none;
		}
		#siteHeader a.mobile {
			display:block;
			background:#ffffff;
			
		}
		#siteHeader a.mobile img {
			display:block;
			width: 90%;
			margin: 0 auto;
			max-height:100%;
		}
		
		.social-links a img {
		  height: 30px !important;
		  width: 30px !important;
		}
		
		.breadcrumb,
		#footer .wrap,
		.product-name,
		.rating{
			width:90%;
			padding:1% 5%;
		}
		
		.nav_mob_header{
			width:100%;
			padding:0 5%;
		}
		
		#inline_basket_links ul li {
			margin-left:1%;
		}
		
		.mobile-links {
			display:none;
			padding:10px 0;
		}
		.mobile-links ul {
			list-style-type:none;
		}
		.mobile-links ul li {
			display:block;
			float:left;
			margin-right:1%;
		}
		.mobile-links ul li a {
			color:#ffffff;
		}
		#inline_basket_links,
		#inline_account_links {
			display:none;
		}
		.mobile-links, #search {
		  float: left;
		  margin-left: 10px;
		  width: 48%;
		}
		#l_nav_search {
			width:40%;
		}
		.product-listings,
		#content ul.category-listings{
			width:100%;
			padding:10px 0;
		}
		.product-listings {
			display: block;
			text-align: center;
		}
		.category-listings .catbox,
		.product-listings .productbox,
		#content ul.category-listings .catbox,
		#content ul.category-listings .productbox{
			width:48%;
			margin:0;
			margin-right:.5%;
			padding:10px 0;
		}
		.category-listings li.clear {
			display:none;
		}
		
		.category-listings .catbox.odd,
		.product-listings .productbox.odd{
			margin-right:4%;
		}
		.mob-hide {
			display:none;
		}
		
		.text-main-full,
		.category-listings,
		.page-title,
		.cat-text-main,
		.cat-image-showcase,
		.cat-image-full,
		.product-listing-block,
		#content.product,
		.cat-text-wall,
		.cat-image-wall{
			width:90%;
			padding:1% 5%;
		}
		#colorbox {
			max-width:90% !important;
			left:5% !important;
		}
		.footer-message p{
			font-size:1.2em;
		}
		.design-built a {
			display:block;
		}
		.category-listings .clear2 {
			display:block;
		}
		table {
			font-size:90% !important;
			max-width:100% !important;
		}
		#top_bar_2 a {
			color:#e3a130;
		}
		.privacy-wrapper .privacy,
		.privacy-wrapper .cookies,
		.room,
		
		#keyfeatures1 {
			display:block;
			float:none;
			padding:2%;
			width:96%;
		}
		
	}

	/* Extra Small Devices, Phones */ 
	@media only screen and (max-width : 480px) {
		
		.mobile-links,
		#search,
		#product_info,
		#product_images {
			float:none;
			width:100%;
			margin:0;
			max-width:100%;
		}
		#product_images img {
			margin:0 auto;
		}
		
		
		#shopping-basket-items thead tr th.item_row, 
		#shopping-basket-items tbody tr td.item_row {
			width:25%;
		}
		#shopping-basket-items thead tr th {
			font-size:80%;
		}
		table {
			font-size:90% !important;
			width:100% !important;
		}
		
		ul#related_products_list{
			float:none;
			width:100%;
		}
		div.related-title {
			font-size:100%;
			margin:10px 0;
		}
		.hide-mobile {
			display:none;
		}
		#widefootloc,
		#widefootem,
		#widefoottel,
		#widefootopen,
		#widefootdel,
		#widefootgen {
			width:auto !important;
		}
		
		.linkleftbox,
		.linkrightbox ,
		.block-full,		
		.wbox.wboxspace,
		#widefoottwt{
			display:block;
			float:none !important;
			width:100% !important;
			margin:0 !important;
			padding:10px 0 !important;
		}
		.winecalendar,
		.wmothers,
		.wmliquids{
			float:none !important;
			width:90% !important;
			min-height:0;
			margin:10px 0 !important;
			padding:10px 5% !important;
		}
		
		.widediv {
			padding:0 !important;
			height:auto !important
		}
		
	}

	/* Custom, iPhone Retina */ 
	@media only screen and (max-width : 320px) {
	
		.nav_mob_header p {
			max-width:230px;
			height:30px;			
			overflow:hidden;
		}
		.nav_mob_header p span {
			display:block;
			width:200%;
		}
		
		#basket_summary {
			margin-right: 10px;
		}
		
		#form_login {
		  width: 100% !important;
		}
		
		#form_login fieldset "{
			margin-left: 0 !important;
		}
		
		#form_register fieldset {
		  font-size: 12px;
		  margin-left: 0px;
		}
		
		#form_checkout fieldset {
			margin-left: 0px;
		}
		
		iframe#hss_iframe {
		  height: 540px !important;
		  width: 100% !important;
		}
		
		.image-list li img {
			width: 100%;
			height: auto;
		}
		
		
	}